[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Officially drop Linux 2.0 support? (was Some /usr/doc NMUs coming up)

On Mon, Mar 26, 2001 at 11:13:54AM +0100, Colin Watson wrote:
> We've already lost the ability to manage modular 2.0 kernels, though,
> and I don't think most of the rest impact your ability to keep an old
> machine running. Perhaps we should remove most of the old packages
> containing sources and patches, and add a package providing an older
> modutils if this is important.

Indeed.  modutils is required, but not Essential, so we could provide
the old modutils as modutils-linux2.0 at priority extra.

I know there are Debian developers who run 2.0 kernels, so I will
patiently wait for one of them to step up for modutils-linux2.0
before I do anything as silly as volunteering :-)

Richard Braakman

Reply to: